
@media (min-width:730px){
  #contents .outer {
    background: #F4F2E8;
    color: #111;
  }
  .page-template-page-1col #contents .post .outer .catch,
  .page-template-page-1col-w #contents .post .outer .catch {
    color: #933;
  }
}/* Eo min730 */


/* ビルボード
----------------------------------------------- */
#mainImg {
  background-image: url(/img/top/slide-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
}


/* コンセプト
----------------------------------------------- */
#contents .concept h1 {
  margin: 0.5em 0;
}

@media (max-width:729px){
  #contents .concept h1 {
    background: #BF6D6D;
    color: #FFF;
    padding: 0.2em 0.5em;
  }
}/* Eo max729 */

@media (min-width:730px){
  #contents .concept h1 {
    font-weight: bold;
    text-align: center;
  }
}/* Eo min730 */



/* 一覧へ
----------------------------------------------- */
#contents .more {
  text-align: center;
}
#contents .more a {
  background: #933;
  border: 1px #933 solid;
  border-radius: 0.2em;
  color: #FFF;
  display: inline-block;
  text-decoration: none;
  padding: 0.5em 1em;
}

#contents div.line .more a {
  background:#33C023;
  border:1px #33C023 solid;
  border-radius: 0.2em;
  color: #FFF;
  display: inline-block;
  text-decoration: none;
  padding: 0.5em 1em;
}

#contents div.line .more a:hover {
  background:#94e888;
}

#contents .more a:hover {
  background: #B85454;
}



/* 実績
----------------------------------------------- */
#results ul.slides {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 1em 0;
  width: 100%;
}
#results ul.slides li {
  background: #FFF;
  color: #111;
  box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 8px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 8px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 8px 1px;
  padding: 1em !important;
  float: left;
  list-style: none;
  line-height: 1.5em;
  text-align: center;
  margin: 0 1em;
  padding: 0;
}
#results ul li img {
  display: block;
  margin: 0 auto 0.5em;
}
#contents #results ul li span.date {
  display: block;
  margin-bottom: 5px;
}
#contents #results ul li span.type {
  background: #94704C;
  border-radius: 3px;
  color: #FFF;
  display: inline-block;
  padding: 2px 5px;
  margin-bottom: 5px;
  margin-right: 5px;
}
#contents #results ul li span.area {
  color: #94704C;
  display: inline-block;
  margin-bottom: 5px;
}
#contents #results ul li a {
  display: block;
  text-align: left;
}

/* スライダ調整 */
#contents #results #re-slide {
  background: none;
  border: none;
  border-radius: 0;
  margin: 0 auto !important;
  max-width: 1000px;
}
#re-slide .flex-direction-nav a {
  height: 50px;
  width: 30px;
}
#re-slide .flex-direction-nav a:before {
  background-size: 100% 100%;
  border-radius: 3px;
  display: block;
  content: "";
  margin-bottom: 1em;
  height: 100%;
  width: 100%;
}
#re-slide .flex-direction-nav a.flex-prev:before {
  background-image: url(/img/block/icon/prev.png);
}
#re-slide .flex-direction-nav a.flex-next:before {
  background-image: url(/img/block/icon/next.png);
}
#re-slide .flex-control-nav {
  margin: 0;
  position: static;
  padding: 0.5em 0 0;
}
#re-slide .flex-control-nav li {
  margin: 0 6px !important;
  width: auto !important;
}
#re-slide .flex-control-paging li a.flex-active {
  background: #ffdb82;
}

@media (max-width:729px){
  #re-slide .flex-direction-nav .flex-prev {
    left: 0;
  }
  #re-slide .flex-direction-nav .flex-next {
    right: 0;
  }
} /* Eo max729 */

@media (min-width:730px){
  .single-post #contents .results #re-slide {
    padding: 0 30px;
  }
} /* Eo min730 */


/* 新着
----------------------------------------------- */
#contents #news ul li {
  border-bottom: 1px #CCC solid;
  font-size: 1.2em;
  padding-bottom: 0.5em;
}
#contents #news ul li span {
  background: -webkit-linear-gradient(top, transparent 60%, #FFD200 60%);
  background: linear-gradient(transparent 60%, #FFD200 60%);
  display: inline-block;
  font-size: 12px;
  line-height: 1em;
  padding: 0 0.2em;
}
#contents #news ul li a {
  color: #933;
  display: block;
}
#contents #news ul li a:hover {
  color: #EE7800;
}


/* 買取ジャンル
----------------------------------------------- */
#contents #genre .more {
  margin-bottom: 3em;
}



/* 高く売るには
----------------------------------------------- */
#contents #hang i {
  margin-right: 0.2em;
}


/* -----------------------------------------------------------------
  areaブロックの見出し
----------------------------------------------------------------- */
/* 大見出し */
.cl-area h2 {
  background: url("/img/block/icon/mark-s.png") no-repeat scroll 10px 5px, url("/img/block/bg/slant-l.png"), #efe6d7 !important;
  font-size: 2rem !important;
  font-weight: bold !important;
  clear:both;
  height: auto;
  margin: 0 0 0.4em;
  padding: 5px 5px 5px 45px !important;
  border-left:none !important;
  text-align: left !important;
}

@media (max-width: 729px) {
  .cl-area h2 {
    color: #000 !important;
  }
} /* Eo max729 */

.cl-area ul {
    clear: both;
    margin-bottom: 10px;
    padding: 0;
}

.cl-area ul li {
    display: inline-block;
    font-size: 1.6rem;
    line-height: normal;
    margin: 0 .5em 0 0;
}